{
	"elements": [
		{
			"name": "footer_container_row",
			"attributes": [],
			"visible": true,
			"elements": [
				{
					"name": "column",
					"attributes": [],
					"visible": true,
					"elements": [
						{
							"name": "footer_sidebar_footer_sidebar",
							"attributes": [],
							"visible": true
						}
					]
				}
			]
		}
	]
}
